Discover Government News

Oracle Linux Security Advisory ELSA-2024-1435

http://linux.oracle.com/errata/ELSA-2024-1435.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
postgresql-jdbc-42.2.14-3.el8_9.noarch.rpm
postgresql-jdbc-javadoc-42.2.14-3.el8_9.noarch.rpm

aarch64:
postgresql-jdbc-42.2.14-3.el8_9.noarch.rpm
postgresql-jdbc-javadoc-42.2.14-3.el8_9.noarch.rpm


SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//postgresql-jdbc-42.2.14-3.el8_9.src.rpm

Related CVEs:

CVE-2024-1597




Description of changes:

[42.2.14-3]
- Fix CVE-2024-1597


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2024-1435: postgresql-jdbc Important Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

[42.2.14-3] - Fix CVE-2024-1597

SRPMs

http://oss.oracle.com/ol8/SRPMS-updates//postgresql-jdbc-42.2.14-3.el8_9.src.rpm

x86_64

postgresql-jdbc-42.2.14-3.el8_9.noarch.rpm postgresql-jdbc-javadoc-42.2.14-3.el8_9.noarch.rpm

aarch64

postgresql-jdbc-42.2.14-3.el8_9.noarch.rpm postgresql-jdbc-javadoc-42.2.14-3.el8_9.noarch.rpm

i386

Severity
Related CVEs: CVE-2024-1597

Related News